@charset "utf-8";
/* CSS Document */

.after_innersection009 ul li {
    width: 50%!important;
    float: left;
    color: #666666;
    text-align: center;
    margin-bottom: 50px;
}
.after_innersection1 #content ul li {
    width: 33%!important;
    float: left;
    color: #666666;
    text-align: center;
    margin-bottom: 50px;
}


.paly_button {
   position: absolute;
    width: auto;
    height: auto;
    top: 32%;
    left: 45%;
}


.num01 {
    padding: 20px 0 0 15px;
	position:relative;
	height: 284px;
	width:322px;
}
.num01 p:nth-child(2) {
    position: absolute;
    top:75%;
	left:15px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #333333;
    text-align: center;
    
	border-left:10px solid #ca2c06;
}
.num01 p:nth-child(3) {
    position: absolute;
    top:85%;
	left:20px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #666666;
    text-align: center;
    
	
}
body, p {
    margin: 0;
    padding: 0;
}

.header {
    /* height: 35px; */
    border-bottom: 1px solid #d0d0d5;
    background: #fff;
}
/* .inner-nav li img{display: inline-block;width: 17px;height: 19px;} */
.navbar-default {
    background-color: #fff !important;
    border: none !important;
    width: 1204px;
    margin: 0 auto;
}
.navbar-default .navbar-nav > li > a{color:#333;font-size: 16px;font-family: "Microsoft YaHei"}
.navbar {
    min-height: 34px!important;
}

  
.navbar-nav {
    float: right;
}

.top_nav {
    height: 34px;
    line-height: 34px;
}

.navbar-nav li {
   
    float: left;
    text-align: center;
    padding: 7px 7px;
}
@media only screen and (max-width:1027px) {
	
	.navbar-nav li {
    border-left: 1px solid #d0d0d5;
	border-right: 1px solid #d0d0d5;
	border-bottom: 1px solid #d0d0d5;
    float: left;
    text-align: center;
    padding: 9px 15px;
}

}
.navbar-nav li:nth-child(5) {
    border-right: 1px solid #d0d0d5;
}

.navbar-nav a {
    float: right;
    padding: 0 0 0 12px !important;
}

.navbar-nav li img {
    float: left;
    height:18px;
    width: 18px;
}

.header_menu_active {
    
    height: 34px;
    line-height: 28px;
}

.header_menu_active a {
   
}


/*banner部分*/

.nav_banner img {
    margin: 48px 0 0 22px;
}

.nav_banner {
    height: 129px;
    width: 100%;
    border-bottom: 4px solid #c01920;
    background: url(../images/header_bg.jpg)
}


/*内部导航*/

.inner-nav {
    border-bottom: 1px solid #eeeeee;
    /*height: 42px;*/
}

.inner-nav li {
    float: left;
    width: 110px;
    padding: 0 15px 0 10px;
    font-size: 15px;
    line-height: 13px;
    height: 15px;
    margin-top: 14px;
    margin-bottom: 13px;
    vertical-align: text-bottom;
    background: url(../images/nav_border.png) top right no-repeat;
}
.inner-nav li:last-child {
    background: none;
}

.inner-nav li a {
    color: #000;
    font-size:15px;
    font-family: 'Microsoft YaHei';
    vertical-align: bottom;
}


/*搜索框开始*/

.bar6 {
    float: right;
}

* {
    box-sizing: border-box;
}

div.search {
    margin: 0 auto;
}

.input_box {
    position: relative;
    float: left;
    width: 80%;
    margin-bottom:10px;

}

div.search .glyphicon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

div.search button {
    float: left;
}

form {
    position: relative;
    width: 100%;
    padding: 7px 0;
}

input,
button {
    border: none;
    outline: none;
}

input {
    width: 100%;
    height: 30px;
    padding-left: 13px;
    font-size: 14px;
	line-height: 30px;
}


/*button { height: 30px; width: 66px; cursor: pointer; position: absolute;}*/

.bar6 input {
    border: 2px solid #dadada;
    border-radius: 5px 0 0 5px;
    border-right: 0;
    /* background: url(../images/search.png) 5px 6px no-repeat; */
}

.bar6 button {
    background: #c01920;
    height: 30px;
    border-radius: 0 5px 5px 0;
    width: 20%;
}

.bar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}

.first_row {
    padding-bottom: 23px;
}

.pc_nav {
    display: none;
}
/* 新添加 */
.bar6 input {
    border: 2px solid #dadada;
    border-radius: 5px;
    background: url(../images/search.png) 5px 6 px no-repeat;
}

.bar6 button {
    background: #c01920; 
    border-radius: 0 5px 5px 0;
    width: 60px;
    position: absolute;
    top: 7px;
    left: 79%;
}

.bar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}

.first_row {
    padding-bottom: 23px;
}
/* 新添加结束 */
.nav_banner{background:url(../images/11111.png)  no-repeat;background-position: center;}
/*去除后面的放大镜*/
/*.glyphicon-search:before {
    content: " "!important;
}*/


/*.navbar-header{height: 34px;}*/


/* 小屏幕（平板，大于等于 768px） */

@media only screen and (max-width:1205px) {
    .center {
        width: 100%!important;
        margin: 0 auto;
    }
    .navbar-default {
        width: 100%!important;
    }
}

@media only screen and (max-width:1027px) {
    .yd_hide {
        display: none;
    }
    .top_nav {
        line-height: 50px;
        height: 50px;
    }
    .pc_botton {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .pc_nav {
        position: absolute;
        background: #ccc;
        z-index: 1;
        right: -170px;
        top: 0;
    }
    .pc_nav li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .navbar-default {
        overflow: hidden;
    }
}
@media only screen and (max-width:1000px){
    /* tab切换 */
    .num01 {
        padding: 20px 0 0 15px;
        position: relative;
        height: 240px;}
}
@media screen and (max-width:1355px){.right_fix{display: none;}}
@media screen and (max-width:1064px) and (min-width:1027px) {.navbar-nav li{padding:7px 4px;}}
@media screen and (min-width:1071px) and (max-width:1128px){
    .navbar-nav a{padding:0 0 0 5px !important;}
  }
 @media screen and (min-width:1025px) and (max-width:1071px){
    .navbar-nav a{padding:0 0 0 5px !important;}
    .nav > li{font-size: 13px;}
  }
@media only screen and (max-width:1008px) {
    .yd_hide {
        display: none;
    }
    .top_nav {
        line-height: 50px;
        height: 50px;
    }
    .pc_botton {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .pc_nav {
        position: absolute;
        background: #fff;
        z-index: 1;
        right: -170px;
        top: 0;
    }
    .pc_nav li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .navbar-default {
        overflow: hidden;
    }
}

@media only screen and (max-width: 376px) {
    .navbar-header {
        width: 100%;
        display: table-cell;
        min-height: 34px;
    }
    .navbar-header img {
        width: 80%;
        text-align: center;
    }
    .navbar-default {
        width: 100%;
    }
}
/* @media only screen and (width: 375px) {
    .navbar-header img {
        width: 70%!important;
        text-align: center;
    }
} */
@media only screen and (max-width: 370px) {
    .nav_banner img {
        width: 80%;
    }
}





































.navbar-nav li span{margin-left:20px;}


.main-slider .carousel-indicators li {
    margin: 0;
    height:12px;
    width: 50px;
    border-radius: 0;
    background:url(../images/gycircle.png) no-repeat 0 0;
    border: none;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
.main-slider .carousel-indicators li:hover { background:url(../images/gycirclebold.png) no-repeat 0 0; }
.main-slider .carousel-indicators .active {
    background:url(../images/gycirclebold.png) no-repeat 0 0;
    height: 12px;
    margin: 0;
    width: 50px;
}
.blankbk01{position:absolute;top:61%;margin:0 auto;}
.blankbk01 p:nth-child(1){padding:20px 10px 5px 240px;font-family: "Microsoft YaHei";font-size:16px;color:#464646;line-hegiht:30px;}
.blankbk01 p:nth-child(2){padding:5px 20px 5px 30px;font-family: "Microsoft YaHei";font-size:16px;color:#464646;line-hegiht:30px;}
@media only screen and (min-width:1330px){
	.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 30px;
	background:#fdfbf6;
}
.blankbk01{position:absolute;top:61%;margin:0 auto;}	
.bakandword{width:972px;height:500px;background:url(../images/picblank01.png) no-repeat 0 0;}	
.blankbk01 p:nth-child(1){padding:20px 10px 5px 240px;font-family: "Microsoft YaHei";font-size:16px;color:#464646;line-hegiht:30px;}
.blankbk01 p:nth-child(2){padding:5px 20px 5px 30px;font-family: "Microsoft YaHei";font-size:16px;color:#464646;line-hegiht:30px;}
}
@media only screen and (min-width:1024px) and (max-width:1329px){
	.bakandword{width:972px;height:500px;background:url(../images/picblank01.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:60%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:20px 10px 5px 240px;font-family: "Microsoft YaHei";font-size:15px;color:#464646;line-hegiht:30px;}
.blankbk01 p:nth-child(2){padding:5px 20px 5px 30px;font-family: "Microsoft YaHei";font-size:15px;color:#464646;line-hegiht:30px;}
.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
	background:#fdfbf6;
}
}

@media only screen and (min-width:800px) and (max-width:1023px){
	.bakandword{width:600px;height:400px;background:url(../images/picblank01.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:40%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:20px 10px 5px 240px;font-family: "Microsoft YaHei";font-size:10px;color:#464646;line-hegiht:30px;}
.blankbk01 p:nth-child(2){padding:5px 20px 5px 30px;font-family: "Microsoft YaHei";font-size:10px;color:#464646;line-hegiht:30px;}
.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 30px;
	background:#fdfbf6;
}
}

@media only screen and (min-width:320px) and (max-width:400px){
	.bakandword{width:313px;height:166px;background:url(../images/picblank02.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:50%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:5px 5px 5px 65px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;margin:0px!important;}
.blankbk01 p:nth-child(2){padding:0px 5px 5px 5px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;}

.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 80px;
	background:#fdfbf6;
}
}
@media only screen and (min-width:401px) and (max-width:425px){
	.bakandword{width:313px;height:166px;background:url(../images/picblank02.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:50%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:5px 5px 5px 65px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;margin:0px!important;}
.blankbk01 p:nth-child(2){padding:0px 5px 5px 5px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;}

.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 55px;
	background:#fdfbf6;
}
}
@media only screen and (min-width:426px) and (max-width:560px){
	.bakandword{width:313px;height:166px;background:url(../images/picblank02.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:50%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:5px 5px 5px 65px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;margin:0px!important;}
.blankbk01 p:nth-child(2){padding:0px 5px 5px 5px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;}

.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 60px;
	background:#fdfbf6;
}
}
@media only screen and (min-width:561px) and (max-width:610px){
	.bakandword{width:313px;height:166px;background:url(../images/picblank02.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:50%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:5px 5px 5px 65px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;margin:0px!important;}
.blankbk01 p:nth-child(2){padding:0px 5px 5px 5px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;}

.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 20px;
	background:#fdfbf6;
}
}
@media only screen and (min-width:611px) and (max-width:799px){
	.bakandword{width:313px;height:166px;background:url(../images/picblank02.png) no-repeat 0 0;}	
	.blankbk01{position:absolute;top:67%;margin:0 auto;}
	.blankbk01 p:nth-child(1){padding:5px 5px 5px 65px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;margin:0px!important;}
.blankbk01 p:nth-child(2){padding:0px 5px 5px 5px;font-family: "Microsoft YaHei";font-size:8px;color:#464646;line-hegiht:10px;}

.swiper-container17 {
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
	background:#fdfbf6;
}
}
.swiper-container17 {
    width: 100%;
    height: 100%;
}
.swiper-wrapper17{
    position: relative;
    height: 100%;
}
.swiper-slide17 img {
    width: 100%;
}
.swiper-slide17 {
    /*text-align: center;*/
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.main-slider {
    overflow: hidden;
    width: 100%;
}
.carousel {
    z-index: 0;
}
.carousel {
    position: relative;
}
.carousel-indicators {
    z-index: 1;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}


.after_innersection222 {
    background:none!important;
    background-size: 100%;
    background-position: bottom;
}